RubyGems Navigation menu

ddtrace 0.43.0

ddtrace is Datadog’s tracing client for Ruby. It is used to trace requests as they flow across web servers, databases and microservices so that developers have great visiblity into bottlenecks and troublesome requests.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.23.2 - June 13, 2024 (535 KB)
  2. 1.23.1 - June 06, 2024 (534 KB)
  3. 1.23.0 - May 09, 2024 (534 KB)
  4. 1.22.0 - April 16, 2024 (532 KB)
  5. 1.21.1 - March 20, 2024 (534 KB)
  6. 0.43.0 - November 18, 2020 (220 KB)
Mostrar todas as versões (153)

Runtime Dependencies (1):

msgpack >= 0

Development Dependencies (24):

addressable ~> 2.4.0
appraisal ~> 2.2
benchmark-ips ~> 2.8
builder >= 0
climate_control ~> 0.2.0
dogstatsd-ruby >= 3.3.0
minitest = 5.10.1
minitest-around = 0.5.0
opentracing >= 0.4.1
pry ~> 0.10.4
pry-stack_explorer ~> 0.4.9.2
rake >= 10.5
redcarpet ~> 3.4
rspec ~> 3.0
rubocop = 0.49.1
simplecov ~> 0.17
sqlite3 ~> 1.3.6
webmock ~> 2.0
yard ~> 0.9

Donos:

Pushed by:

Autores:

  • Datadog, Inc.

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 74.665.310

Desta versão 940.206

Licença:

BSD-3-Clause

Versão Requerida do Ruby: >= 2.0.0

Versão Requerida do RubyGems: >= 2.0.0

Links: